summaryrefslogtreecommitdiff
path: root/benchmarks/RapidXML/.env/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'benchmarks/RapidXML/.env/build.sh')
-rw-r--r--benchmarks/RapidXML/.env/build.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/benchmarks/RapidXML/.env/build.sh b/benchmarks/RapidXML/.env/build.sh
new file mode 100644
index 0000000..a2e7c04
--- /dev/null
+++ b/benchmarks/RapidXML/.env/build.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -e
+
+clang++ bench.cpp count_highway_crossings.cpp pubmed_len.cpp -O3 -flto -march=native -o bench
+